div.content {
font-family: Tahoma;
font-size: 11px;
font-weight: normal;
line-height: 1.5em;
font-style: normal;
vertical-align: middle;
background: #FFF;
color: #000;
}

div.content a {
color: #00548A;
font-weight: bold;
}
div.content p {
margin-bottom: 1em;
line-height: 1.5em;
}
div.content ul {
margin-left: 15px;
}
div.content li {
list-style-type: circle;
}
div.content ol {
list-style-type: decimal;
}
div.content blockquote {
padding: 15px;
margin-left: 15px;
}
div.content strong, div.content b {
font-weight: bold;
} 
div.content em, div.content i {
font-style: italic;
}
div.content caption, div.content th, div.content td  {
line-height: 1.5em;
}

h1, h2, h3, h4, h5, h6, h7 { 
/* margin-bottom: 1em;  */
font-weight: bold;
}

table.productListing a {text-decoration: none;}

div.content h1 { font-size: 18px; padding-bottom: 10px; color: #025483; text-transform: uppercase; }

div.content h2 { font-size: 1.4em; padding-bottom: 10px; padding-top: 10px; }
div.content h3 { font-size: 1.2em; padding-bottom: 8px;}
div.content h4 { font-size: 1.0em; padding-bottom: 2px;}
div.content h5 { font-size: 0.8em;}
div.content h6 { font-size: 0.7em;}
div.content h7 { font-size: 0.6em;}

#content div.column-left div.quick-search form { padding-top: 30px; text-align: center; }
#content div.content table TD.main table TD { padding: 2px; }

* html div.column-left table.infoBox td table.infoBoxContents td img { height: 15px;}

/* Defaults */
TD.pageHeading, .pageHeading { font-size: 16px; font-weight: bold; color: #00548A; text-transform: uppercase; padding-bottom: 0.4em; }
span.greetUser { color: #6DBD44;}

/* New Product Module */
#content td.infoBoxHeading  { font-size: 16px; font-weight: bold; color: #7BC257; text-transform: uppercase; padding-bottom: 0.8em; text-align: center; }
#content .content table.infoBox table.infoBoxContents TD { text-align: center; padding: 5px;}

/* Breadcrumbs / Pathway */
#pathway { height: 16px; width: 580px; text-align: right; font-size: 10px; color: #999; font-weight: normal; padding: 0px; margin: 0px; padding-top: 2px;}
#pathway a.headerNavigation:link, #pathway a.headerNavigation:active, #pathway a.headerNavigation:visited { font-size: 10px; color: #517A9D; font-weight: normal;} 
#pathway a.headerNavigation:hover { color: #000; } 

/* Control Panel */
#cpanel { margin-bottom: 3px; height: 16px; padding-right: 10px; text-align: right; }
#cpanel a.headerNavigation:link, #cpanel a.headerNavigation:active, #cpanel a.headerNavigation:visited { font-size: 10px; color: #FFF; text-decoration: none; } 
#cpanel a.headerNavigation:hover { color: #000; } 

/* Product Info */
table.product-info { padding: 5px; }
table.product-info td { vertical-align: top; }
table.product-info td table td { padding-bottom: 5px; }
table.product-info td img { text-align: center; }

table.prod-images td { text-align: center; }
table.prod-images td img { margin-bottom: 4px; }
table.prod-images td span { display: none; }

/* Images */
.imgThumb { border: 1px solid #F2F2F2; }
.imgMid { border: 1px solid #F2F2F2; }
.imgBig { border: 1px solid #F2F2F2; }

/* Product Listing */
table.productListing { border: none; }
td.categoryLabel {font-size: 14px;}
table.productListing  TD { vertical-align: top; padding: 4px; }
td.productListing-heading, a.productListing-heading:link, a.productListing-heading:visited, a.productListing-heading:active, a.productListing-heading:hover { font-weight: bold; color: #888; text-decoration: none; line-height: 20px; }
td.productListing-data a:link, td.productListing-data a:visited, td.productListing-data a:active, td.productListing-data a:hover { font-weight: bold; color: #00548A; text-decoration: none; text-transform: uppercase; }
span.products_overview, span.products_overview a:link, span.products_overview a:visited, span.products_overview a:active, span.products_overview a:hover { font-weight: normal; color: #333; text-decoration: none; text-transform: none;}
span.productListing-price { font-weight: bold; color: #00548A; }

table.productListing TR.productListing-odd { background-color: #F2F2F2; }
table.productListing TR.productListing-even { background-color: #FFF; }

/* Brand Listing */
td.brand { text-align: center; }

/* Checkout Processes */
tr.moduleRowSelected  { background-color: #E0E0E0;}
tr.moduleRowOver  { background-color: #F2F2F2;}
#rule { border-top: 1px solid #E0E0E0; display: block; }
table.infoBox table td.main { padding: 2px; }
tr.confirmationSpacer { border-top: 1px dashed #E0E0E0; display: block; }

/* Login Page Fix */
form table td table td table.infoBox tr.infoBoxContents td table td { padding-right: 25px; }
form table td table td table.infoBox tr.infoBoxContents td table td table td { padding: 0px; text-align: right; }

* html form table td table td table.infoBox tr.infoBoxContents td table  { height: 150px; }

/* Size Guide Tables */
table.size-guides TD { padding: 2px;}
table.size-guides TD.center { text-align: center; }

/* Error Messages */
table.infoBoxNotice tr.infoBoxNoticeContents { background-color: #d53c3c;}
.boxText, A.boxText, A.boxText:hover { font-family: Tahoma; font-size: 13px; font-weight: normal; }
.errorBox { font-family: Tahoma; font-size: 11px; background-color: #CC0000; font-weight: bold; color: #FFFFFF; display:block; padding: 4px; }
.stockWarning { font-family: Tahoma; font-size: 13px; color: #E22500; font-weight: bold;  }
.productsNotifications { background: none; }
.orderEdit { font-family: Tahoma; font-size: 10px; color: #FFFFFF; text-decoration: underline; }


a.categoryimg, a.productimg { text-decoration: none; }
